﻿body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.inde02{ background:url(inde_02.jpg) no-repeat;height:120px; position:relative;}
.inde02 .flash{position:absolute;top: 265px;left: 67px;}

.index17{background:url(index_17.jpg) no-repeat; height:120px;position:relative;}
.index17 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#883501;position:absolute;}
.index17 .t1{width: 427px;left: 38px;top: -12px;}
.index17 .t2{width: 427px;left: 496px;top: -12px;}
.index17 .t3{width: 427px;left: 39px;top: 113px;}
.index17 .t4{width: 427px;left: 500px;top: 114px;}

.index21{background:url(index_21.jpg) no-repeat; height:120px;position:relative;}
.index21 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#ffffce;position:absolute;}
.index21 .t1{width: 205px;left: 231px;top: 22px;}
.index21 .t2{width: 208px;left: 678px;top: 5px;}
.index21 .t3{width: 245px;left: 228px;top: 204px;}
.index21 .t4{width: 210px;left: 676px;top: 202px;}
.index21 span{font-size:12px;line-height:18px;}

.index24{background:url(index_24.jpg) no-repeat; height:120px;position:relative;}
.index24 iframe{height:160px;position:absolute;left:10px;top: -35px;width: 931px;}

.index26{background:url(index_26.jpg) no-repeat; height:120px;position:relative;}
.index26 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#ffffce;position:absolute;}
.index26 .t1{width: 190px;left: 65px;top: 28px;}

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 iframe{height:175px;position:absolute;left:54px;top: -40px;width: 842px;}

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#883501;position:absolute;}
.index33 .t1{width: 449px;left: 99px;top: 14px;}

.index37{background:url(index_37.jpg) no-repeat; height:120px;position:relative;}
.index37 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#ffffce;position:absolute;}
.index37 .t1{width: 133px;left: 64px;top: -15px;}
.index37 .t2{width: 127px;left: 234px;top: -33px;}
.index37 .t3{width: 85px;left: 425px;top: -10px;}
.index37 .t4{width: 139px;left: 570px;top: -24px;}
.index37 .t5{width: 139px;left: 740px;top: -35px;}

.inde40{background:url(inde_40.jpg) no-repeat; height:120px;position:relative;}
.inde40 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#ffffce;position:absolute;}
.inde40 .t1{width: 327px;left: 120px;top: -17px;}
.inde40 .t2{width: 338px;left: 519px;top: -18px;}
.inde40 .t3{width: 326px;left: 118px;top: 113px;}
.inde40 .t4{width: 342px;left: 519px;top: 116px;}

.inde43{background:url(inde_43.jpg) no-repeat; height:120px;position:relative;}
.inde43 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#ffffce;position:absolute;}
.inde43 .t1{width: 405px;left: 76px;top: -43px;}
.inde43 span{color:#ff0;font-weight:bold}

.inde45{background:url(inde_45.jpg) no-repeat; height:120px;position:relative;}
.inde45 iframe{height:160px;position:absolute;left:7px;top: -21px;width: 935px;}

.inde47{background:url(inde_47.jpg) no-repeat; height:120px;position:relative;}
.inde47 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#883501;position:absolute;}
.inde47 .t1{width: 241px;left: 69px;top: 51px;}
.inde47 .t2{width: 241px;left: 42px;top: 188px;}
.inde47 .t3{width: 259px;left: 68px;top: 301px;font-size:13px;line-height:18px;}
.inde47 .t4{width: 241px;left: 660px;top: 56px;}
.inde47 .t5{width: 241px;left: 683px;top: 177px;}
.inde47 .t6{width: 241px;left: 648px;top: 299px;}

.inde57{background:url(inde_57.jpg) no-repeat; height:120px;position:relative;}
.inde57 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#883501;position:absolute;}
.inde57 .t1{width: 728px;left: 109px;top: -684px;}
.inde57 .t2{width: 677px;left: 75px;top: -30px;}

.inde59{background:url(inde_59.jpg) no-repeat; height:120px;position:relative;}
.inde59 .t1{position:absolute;width:834px;height: 430px;left:61px;top: -54px;}

.inde62{background:url(inde_62.jpg) no-repeat; height:201px;position:relative;}
.inde62 div{font-family:"微软雅黑";font-size:18px;line-height:26px;color:#fff;position:absolute;}
.inde62 .t1{width: 455px;left: 371px;top: 55px;}
